﻿@charset "gb2312";
/*
 * 	ͷ�� �ײ� css
 *  2014-08-15 lixuan
 */
body { background: #FFF; }
.topLogo { width: 990px; margin: 0 auto; overflow: hidden; }
/*===== ���� =====*/
.topNav { background: #782f04; width: 100%; height: 45px; font-family: ����; font-size: 14px; line-height: 45px; }
.topNav ul { width: 990px; margin: 0 auto; }
.topNav li { float: left; display: inline; width: 109px; border-left: 1px solid #5f2300; text-align: center; }
.topNav li a { display: block; font-weight: bold; color: #FFF; }
.topNav li a:hover { text-decoration: underline; }
.topNav li.subNav { position: relative; z-index: 9999; }
.topNav li.subNav a { color: #f8d512; }
.topNav li.subNav ul { display: none; background: #782f04; width: 110px; position: absolute; top: 45px; left: -1px; }
.topNav li.subNav li { width: 110px; border-left: none; border-top: 1px solid #5f2300; }
.topNav li.subNav li a { font-size: 13px; font-weight: 400; color: #FFF; }
.topNav li.subNav li a:hover { background: #F8ECD4; color: #575757; text-decoration: none; }
/*===== focusindex2 banner =====*/
#focusindex2 { width: 100%; height: 476px; overflow: hidden; position: relative; }
#focusindex2 li { width: 100%; height: 476px; overflow: hidden; position: absolute; }
#focusindex2 li a { display: block; width: 980px; height: 100%; margin: 0 auto; overflow: hidden; }
#focusindex2 .btn2 { width: 100%; height: 30px; text-align: center; position: absolute; bottom: 0; z-index: 9 }
#focusindex2 .btn2 span { display: inline-block; _display: inline; _zoom: 1; background: #999; width: 14px; height: 14px; _font-size: 0; margin: 5px 10px; cursor: pointer; z-index: 9; border-radius: 50% }
#focusindex2 .btn2 span.on { background: #3399ff; z-index: 9 }
#focusindex2 .preNext2 { background: url(../images/sprite.png) no-repeat left bottom; width: 44px; height: 44px; position: absolute; top: 217px; cursor: pointer; z-index: 9; opacity: 0; transition: all 0.3s linear 0s; }
#focusindex2 .pre2 { left: 0%; z-index: 9 }
#focusindex2 .next2 { background-position: right bottom; right: 0%; z-index: 9 }
#focusindex2:hover .preNext2 { opacity: 0.5; }
#focusindex2:hover .pre2 { left: 10%; }
#focusindex2:hover .next2 { right: 10%; }
#focusindex2 .pre2:hover, #focusindex2 .next2:hover { opacity: 1; }
#focusindex2 .banner1 { background: url(../images/banner01.jpg) no-repeat center top; z-index: 1; }
/*===== �ӵ��� =====*/
.topMenu { width: 976px; margin: 20px auto; font-family: ����; overflow: hidden; }
.topMenu dl {padding:5px; float: left; margin-left: 12px; overflow: hidden;width:225px; background-color:#a56945; text-align:center; color:#fff; height:100px;}
.topMenu dl:first-child{margin-left:0;}
.topMenu dl a{color:#fff;}
.topMenu dt {  padding: 5px 0; text-align: center; font-size: 18px; }
.topMenu dd {  line-height: 30px; overflow: hidden; }
.topMenu dd p { float: left; color:#fff;}
.topMenu dd a { float: left; padding: 0 4px; }

/*===== ���� =====*/
.searchDiv { background: #efefef; width: 990px; height: 34px; margin: 0 auto; }
.searchDiv dl { float: left; display: inline; width: 735px; line-height: 34px; overflow: hidden; }
.searchDiv dt { float: left; display: inline; font-size: 18px; font-weight: bold; color: #F00; }
.searchDiv dt span { float: left; display: inline;  width: 18px; height: 18px; margin: 8px 12px 8px 20px; }
.searchDiv dd { float: right; display: inline; font-size: 14px; }
.searchDiv dd a { padding: 0 8px; color: #782f04; }
.searchDiv form { float: left; display: inline; width: 240px; height: 25px; margin-top: 4px; overflow: hidden; }
.searchDiv .keyword { float: left; display: inline; background: #FFF; width: 183px; height: 23px; border: 1px solid #e2e2e2; border-right: none; text-indent: 10px; line-height: 23px; }
.searchDiv .button { float: left; display: inline;  width: 56px; height: 25px; cursor: pointer; }
.footer2 { background: #e3e3e3; width: 100%; margin-top: 20px; padding: 40px 0; overflow: hidden; }
.foot1 { width: 990px; margin: 0 auto; overflow: hidden; }
.foot1 .ft01, .foot .ft02, .foot .ft03 { float: left; display: inline; }
.foot1 .ft02 { float: left; display: inline; margin: 0 20px; overflow: hidden; }
.foot1 .ft02 dl { float: left; display: inline; padding: 0 20px; border-right: 1px solid #cdcdcd; line-height: 30px; overflow: hidden; }
.foot1 .ft02 dt { font-size: 16px; color: #904b22; }
.foot1 .ft02 dd { font-size: 14px; }
.foot1 .ft03 { margin-left: 20px; overflow: hidden; }
/*==================================================  the end ==========================================================*/

.Search_btn { border-style: none; color: #FFFFFF; font-size: 14px; font-weight: bold; height: 24px; line-height: 24px; margin-right: 10px; margin-top: 2px; text-align: center; width: 100px;cursor: pointer; }
* { margin: 0px; padding: 0px; }
.fileSlide { display: block; }
.diapositive { display: none; }
.content { margin: 0px auto; position: relative; }
.content1 { width: 250px; margin: 0px auto; position: relative; }
.content_image { width: 1003px; height: 308px; }
.content_image ul { list-style-type: none; }
.content_title { width: 120px; height: 30px; position: absolute; top: 285px; right: 0px; }
.content_title ul { list-style-type: none; }
.content_title ul li { float: left; cursor: pointer; margin-left: 5px; display: inline; }
.shallow { width: 30px; height: 20px; background-color: #5b5b5d; font-size: 14px; font-weight: bold; line-height: 20px; text-align: center; opacity: 0.7; color: #FFFFFF; }
.deppon { background-color: #df5d5d; width: 35px; height: 20px; font-size: 14px; font-weight: bold; line-height: 20px; text-align: center; color: #FFFFFF; }
.content_image img { width: 1003px; height: 308px; }
.bfileSlide { display: block; }
.bdiapositive { display: none; }
.bcontent { width: 276px; margin: 0px auto; position: relative; }
.bcontent_image { width: 276px; height: 284px; }
.bcontent_image ul { list-style-type: none; }
.bcontent_title { width: 95px; position: absolute; top: 265px; right: 0px; }
.bcontent_title ul { list-style-type: none; }
.bcontent_title ul li { float: left; cursor: pointer; margin-left: 5px; display: inline; }
.bshallow { width: 25px; height: 15px; background-color: #494747; font-size: 12px; font-weight: bold; line-height: 15px; text-align: center; opacity:0.b7;
color: #FFFFFF; }
.bdeppon { background-color: #e26160; width: 25px; height: 15px; font-size: 12px; line-height: 15px; text-align: center; color: #FFFFFF; }
.bcontent_image img { width: 276px; height: 284px; }
.k_roll { background: none repeat scroll 0 0 #EAE1C7; border: 1px solid #C0AE8A; margin-bottom: 10px; width: 1000px; margin: 0 auto; margin-top: 10px; }
.k_roll_title { color: #954E2A; font-size: 14px; font-weight: bold; height: 53px; line-height: 53px; text-align: center; }
.bd_roll_box1 { height: 164px; width: 998px; }
.bd_roll_box1 .pcont { float: left; overflow: hidden; width: 890px; }
.bd_roll_box1 .ScrCont { margin-left: -5px; width: 32766px; }
.bd_roll_box1 #List1_1, .bd_roll_box1 #List2_1 { float: left; }
.bd_roll_box1 .to_left, .bd_roll_box1 .to_right { float: left; height: 140px; margin: 0 10px; width: 33px; }
.bd_roll_box1 .pl img { border: medium none; cursor: pointer; display: block; height: 139px; width: 286px; }
.bd_roll_box1 .pl { color: #6D3127; float: left; line-height: 24px; margin-right: 16px; outline: medium none; text-align: center; text-decoration: none; width: 286px; }
.bd_roll_box2 { height: 164px; width: 1000px; border: 1px solid #ede2c4; background: #fff9ec; }
.bd_roll_box2 .pcont { float: left; width: 890px; }
.bd_roll_box2 .ScrCont { margin-left: -5px; width: 32766px; }
.bd_roll_box2 #List1_2, .bd_roll_box2 #List2_2 { float: left; }
.bd_roll_box2 .to_left, .bd_roll_box2 .to_right { float: left; height: 140px; margin: 0 10px; width: 33px; display: block; }
.bd_roll_box2 .to_left { display: block; }
.bd_roll_box2 .pl img { border: medium none; cursor: pointer; display: block; }
.bd_roll_box2 .pl { color: #6D3127; float: left; margin-right: 16px; outline: medium none; text-align: center; text-decoration: none; width: 130px; }
#Content { height: 284px; margin: 12px auto 0; width: 1000px; }
#Advertising { float: left; height: 284px; width: 276px; }
#News {  float: left; margin: 0 0 0 12px; width: 434px; height: 285px; }
.Newstitle { color: #212121; font-size: 14px; font-weight: bold; height: 45px; line-height: 40px; width: 386px; margin-left: 10px; }
.Newstitle li { cursor: pointer; display: inline; float: left; text-align: center; width: 85px; }
.Newstitle li a { color: #ffedde; display: block; line-height: 45px; text-align: center; font-size: 14px; font-weight: 100 }
.Newstitle li.hover { color: #FFFFFF; height: 45px; width: 85px; }
.Newstitle li.hover a {color: #693108; font-weight: bold; }
.undis { border-top: medium none; height: 100%; overflow: auto; width: 11px; }
.Newscen { height: 236px; width: 422px; }
.Newscen { margin: 0 0 0 14px; width: 422px; }
.Newstop { height: 98px; line-height: 20px; width: 402px; }
.Newstop a { color: #FF0000; text-decoration: none; }
.Newstop span { color: #FF0000; font-size: 14px; font-weight: bold; line-height: 32px; padding: 0 0 0 90px; }
.Newsbottom { margin: 10px 0 0; width: 426px; }
.Newsbottom dt { border: 1px solid #E2E0E1; float: left; height: 116px; width: 126px; }
.Newsbottom dt img { vertical-align: top; }
.Newsbottom dd { float: right; height: 25px; width: 286px; }
.Newsbottom dd a { color: #1F2025; float: left; text-decoration: none; }
.Newsbottom dd span { color: #868686; float: right; }
.Newsbottom dd a:hover { color: #FF0000; float: left; text-decoration: underline; }
#About { border: 1px solid #ede2c5; float: right; width: 248px; height: 283px; background-color: #fff9ed; }
.Abouttitle { }
.Abouttitle img { margin: 0px 0 0 0px; }
.Aboutcen { margin: 0 auto; width: 246px; }
.Aboutcen dt { margin: 15px 0 0 5px; }
.Aboutcen dd { line-height: 20px; padding: 15px 0 0 10px; width: 226px; color: #2b2b2b; }
.Aboutcen dd a { color: #FF0000; text-decoration: none; }
#Content01 { height: 212px; margin: 12px auto; width: 1000px; }
.Honor { border: 1px solid #f1ddc4; float: left; height: 212px; width: 723px;  }
.Honortitle { color: #212121; font-size: 14px; font-weight: bold; height: 45px; line-height: 40px; margin-left: 20px; }
.Honortitle li { float: left; height: 31px; line-height: 31px; text-align: center; width: 85px; display: block; }
.Honortitle li a { color: #fff; display: block; line-height: 45px; text-align: center; font-size: 14px; font-weight: 100; }
.Honortitle li.hover a {  color: #693108; width: 85px; font-weight: bold; }
.undis { border-top: medium none; height: 100%; overflow: auto; width: 11px; }
.Honorcen { height: 160px; width: 716px; }
.Honorcon { margin: 10px 0 0 4px; width: 698px; }
.Honorcon li { display: inline; float: left; line-height: 32px; margin-bottom: 0; margin-right: 0; margin-top: 0; padding-left: 12px; text-align: center; width: 162px; }
.Honorcon li img { border: 1px solid #D4D4D4; height: 113px; padding: 1px; vertical-align: top; width: 158px; }
.Honorcon li a { color: #1F2025; text-decoration: none; }
.Honorcon li a:hover { color: #FF0000; text-decoration: underline; }
#Service { float: right; height: 212px; width: 248px; }
#Service dt { display: inline; float: left; height: 104px; margin: 10px 0 8px 8px; width: 71px; }
#Service dt img { vertical-align: top; }
#Service dd { clear: both; height: 90px; width: 246px; }
#Service dd img { margin: 20px 0 0 10px; vertical-align: top; }
.banner_fl { clear: both; height: 114px; margin: 0 auto; width: 980px; }
.banner02 { clear: both; height: 110px; margin: 0 auto; width: 980px; }
#Content03 { border: 1px solid #E2E0E1; height: 320px; margin: 12px auto; width: 1000px; }
.zhuanjia { height: 270px; margin: 12px 0 0 12px; width: 985px; }
.zhuanleft {  border: 1px solid #D9DAD9; float: left; height: 253px; width: 734px; }
.qiancon { height: 253px; width: 714px; }
.zhuanimg { float: left; height: 253px; width: 290px; }
.zhuanimg img { margin: 0 0 1px; vertical-align: top; }
.zhuanfont { float: left; height: 253px; width: 308px; }
.Xftitle {  height: 32px; margin: 12px 0 0; text-align: center; width: 308px; margin-left: 50px; }
.Xftitle a { color: #FFFF00; font-size: 16px; font-weight: bold; line-height: 32px; text-decoration: none; }
.Xfcent { height: 190px; width: 400px; }
.Xfcent dt { line-height: 20px; margin: 11px 0 0px 16px; width: 400px; }
.Xfcent dt a { color: #FF0000; text-decoration: none; }
.Xfcent dt b { color: #FF0000; font-size: 14px; line-height: 26px; }
.Xfcent dd { height: 22px; margin: 10px 0 0 16px; width: 400px; }
.Xfcent dd a { color: #1F2025; text-decoration: none; }
.Xfcent dd a:hover { color: #FF0000; text-decoration: underline; }
.Xfcent dd b { color: #FF0000; font-size: 14px; line-height: 25px; }
.zhuanright { float: right; height: 270px; width: 240px; }
.zhuanright li { display: inline; float: left; height: 123px; margin: 0 9px 9px 0; width: 102px; }
.zhuanright li a { display: inline; height: 123px; width: 102px; }
.zhuanright li a:hover { display: inline; height: 123px; width: 102px; }
.zhuanright img { height: 123px; vertical-align: top; width: 102px; }
.wutitle {  height: 37px; margin: 1px auto 12px; padding: 0 0 0 20px; width: 980px; text-align: center; }
.banner_fl { clear: both; height: 80px; margin: 0 auto; width: 999px; }
.banner02 { clear: both; height: 110px; margin: 0 auto; width: 980px; }
.gcon { float: right; margin-bottom: 10px; }
.gbar { }
.gbar H2 { color: #FFFFFF; float: left; font-size: 14px; font-weight: bold; line-height: 28px; padding-left: 30px; }
.gbar A { color: #632300; }
.gbar .more { float: right; margin-right: 20px; margin-top: 8px; }
.gbar .more A:hover { color: #FF0000; }
.gcont { border-color: #C0AE8A; border-style: solid; border-width: 1px; }
.yg_symptom { background-color: #fff9ed; }
.yg_symptom DL { display: block; padding: 10px 0; }
.yg_symptom DT { height: 20x; line-height: 25px; font-size: 14px; padding-left: 20px;  }
.yg_symptom DT A { color: #5E2400; font-weight: bold; }
.yg_symptom DD { color: #666666; height: 42px; line-height: 20px; padding: 0 6px 0 20px; }
.space { margin-top: 1px; }
html { overflow-x : hidden; height : 100%; margin : 0; padding : 0; }
body { margin: 0px; padding: 0px; border: 0px; font-size: 12px; line-height: 1.5; font-family: Arial, Helvetica, sans-serif; color: #535050; overflow-x: hidden; }
div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, textarea, p, blockquote, th, td { margin: 0; padding: 0; }
table { border-collapse: collapse; }
fieldset, img { border: 0; }
address, caption, cite, code, dfn, em, th, var { font-style: normal; font-weight: normal; }
li { list-style: none; }
caption, th { text-align: left; }
input, textarea, select { font-family: inherit; font-size: inherit; font-weight: inherit; }
a { color: #333; text-decoration: none; }
.br ul li a{ display: inline-block;
  color: #333;
  text-overflow: ellipsis;
  white-space: nowrap;
  text-decoration: none;
  width: 350px;
  overflow: hidden; }
a:hover { color: red; text-decoration: underline; }
.clear { clear: both; font-size: 0; height: 0; }
/* ͷ�� */ 
.logo_bg { width: 100%; }
.logo { width: 980px; margin: 0 auto; }
.head { width: 1003px; margin: 0 auto; background: #f1eee9; clear: left; display: inline; }
.nav { width: 1003px; height: 40px; text-align: center; margin: 0 auto; font-size: 14px; font-weight: bold; }
.nav li { width: 112px; height: 40px; list-style: none; float: left; text-align: center; }
.nav li a { width: 112px; line-height: 40px; color: #fff; display: block; }
.nav li a:hover {  text-decoration: none; color: #FFF; }
.nav li.nav_home, .nav li.nav_home a { width: 107px; background: none; }
/* ��Ŀ���� */ 
.sort_nav { width: 1003px; margin: 0 auto; margin-top: 9px; }
.bg1 { width: 430px; height: 65px; margin-left: 8px; _margin-left: 4px; }
.bg2 {  width: 358px; height: 65px; }
.bg3 {  width: 180px; height: 65px; }
.sort { border: 1px solid #87795c; float: left; margin-right: 7px; _margin-right: 7px; font-size: 12px; font-family: "����"; }
.sort p { margin-left: 60px; margin-top: 10px; }
.sort a { color: #4e4e4e; line-height: 25px; font-size: 12px; margin: 0 5px; }
.sort a:hover { text-decoration: underline; }
.sort p span { color: #f40000; }
/* ���� */ 
.search_bg {  margin: 0 auto; margin-top: 9px; width: 1003px; height: 40px; font-size: 12px; line-height: 40px; }
.keywords { margin-left: 20px; }
.keywords span { color: #341707; font-weight: bolder; }
.keywords a { color: #4e4e4e; line-height: 25px; margin: 0 5px; }
.keywords a:hover { text-decoration: underline; }
.keywords a span { color: #f40000; }
.search { float: right; position: relative; z-index: 2; }
.search a { float: left; margin-left: 8px; line-height: 40px; }
.searchtext { width: 196px; height: 25px; line-height: 25px; border: 0; padding-left: 25px; }
.searchsubmit { width: 68px; height: 25px;  border: 0; margin: 7px 10px 0 0; }
/* ҽԺ���� */
.hospital { width: 258px; border: 1px solid #85c6ec; float: left; }
.hos_tit { width: 258px; height: 33px; line-height: 36px;overflow: hidden; }
.hos_tit a { margin-left: 45px; font-size: 14px; font-weight: bolder; color: #006ca1; }
.hos_tit a:hover { color: #006ca1; }
.hos_desc { text-align: center; padding-top: 9px; height: 242px; _height: 246px; overflow: hidden; }
.hos_desc p { font-size: 12px; line-height: 22px; text-align: left; margin: 5px 9px 0 9px; text-indent: 2em; border-bottom: 1px dashed #ccc; }
.hos_desc p a { color: #F00; }
.hos_honor .Cont { width: 220px; overflow: hidden; float: left; }
.hos_honor .ScrCont { width: 10000000px; }
.hos_honor .ScrCont ul { margin-left: 0px; width: 550px; }
.hos_honor .Cont a:link, .rollBox .Cont a:visited { color: #333; text-decoration: none; }
.hos_honor .Cont a:hover { color: #f00; text-decoration: underline; }
.hos_honor #List11, .rollBox #List12 { float: left; }
.hos_arrl {  cursor: pointer; width: 5px; height: 92px; overflow: hidden; float: left; margin-left: 10px; _margin-left: 5px; margin-right: 10px; }
.hos_arrr {  cursor: pointer; width: 5px; height: 92px; overflow: hidden; float: left; }
.hos_honor { width: 258px; margin: 0;  overflow: hidden; padding-bottom: 8px; _padding-bottom: 4px; }
.hos_honor .left { float: left; width: 5px; margin-left: 5px; }
.hos_honor .right { width: 5px; float: left; }
.hos_honor ul { width: 220px; float: left; height: 70px; overflow: hidden; margin-top: 15px; margin-left: 10px; }
.hos_honor li { float: left; width: 100px; margin-right: 10px; }
.hos_honor li img { width: 100px; height: 70px; }
/* ��վ�Ҳ๫������ */ 
.right_con { /*border:1px solid #c0b8a6;*/ margin-bottom: 9px; background-color: #fff9ed; }
.right_con_tit { height: 31px; line-height: 40px; overflow: hidden; }
.right_con_tit a { color: #006ca1; font-size: 14px; font-weight: bolder; margin-left: 10px; }
.right_con_tit span { float: right; }
.right_con_tit span a { font-size: 12px; color: #4e4e4e; font-weight: normal; margin-right: 10px; }
/* �շ� */
.expenses_con { font-size: 12px; overflow: hidden; width: 240px; height: 110px; margin: 0 auto; margin-top: 9px; }
.expenses_con ul { margin-left: 9px; }
.expenses_con ul li { line-height: 22px; width: 220px; }
.expenses_con ul li span { float: right; }
.btn_refer { text-align: center; margin: 9px 0; }
.btn_refer a { }
/* ҽ���ʴ� */
.ask_con { font-size: 14px; }
.ask_con ul { margin: 5px 5px 0; }
.bg_fff { height: 32px; line-height: 32px;  width: 215px; overflow: hidden; padding-left: 30px; white-space: nowrap; }
.bg_f3 { height: 32px; line-height: 32px;  width: 215px; overflow: hidden; padding-left: 30px; white-space: nowrap; }
.qa_tit { text-align: center; margin-top: 10px; }
.qa_con { font-size: 12px; line-height: 25px; }
.qa_con table { margin-left: 15px; height: 129px; }
.qa_title { width: 175px; height: 20px; border: 1px solid #c9c9c9; }
.qa_remarks { width: 175px; height: 46px; border: 1px solid #c9c9c9; }
.qa_btn { }
/* ҽԺͼƬ */ 
.hos_pic { width: 985px; border: 1px solid #85c6ec; margin: 0 auto; }
.hos_pic_tit { height: 34px;  }
.hos_pic ul li { float: left; width: 137px; text-align: center; line-height: 33px; }
.hos_pic ul li a { text-decoration: none; color: #333; font-size: 14px; font-weight: bold; }
.hos_pic ul li a:hover { color: #fff; }
.mon2 { font-weight: bold; color: #263D09; width: 137px; height: 33px; line-height: 33px;  margin: 1px 0 0 1px; }
.mon2 a { text-decoration: none; color: #FFFFFF!important; }
.rollBox { width: 978px; overflow: hidden; margin-top: 10px; }
.rollBox .Cont { width: 900px; overflow: hidden; float: left; }
.rollBox .ScrCont { width: 10000000px; }
.rollBox .Cont .cip { width: 180px; float: left; font-size: 12px; overflow: hidden; }
.rollBox .Cont .cip img { display: block; width: 167px; height: 119px; padding: 2px; border: 1px solid #ccc; margin: 0 auto; }
.rollBox .Cont .cip p { line-height: 22px; color: #505050; overflow: hidden; white-space: nowrap; text-align: center; }
.rollBox .Cont a:link, .rollBox .Cont a:visited { color: #333; text-decoration: none; }
.rollBox .Cont a:hover { color: #f00; text-decoration: underline; }
.rollBox #List1, .rollBox #List2 { float: left; }
.arrowl {  cursor: pointer; width: 14px; height: 21px; overflow: hidden; float: left; display: inline; margin: 58px 10px 0px 20px; }
.arrowr {  cursor: pointer; width: 14px; height: 21px; overflow: hidden; float: left; display: inline; margin: 58px 0px 0px 10px; }
.rollBox #List3, .rollBox #List4 { float: left; }
.rollBox #List5, .rollBox #List6 { float: left; }
.rollBox #List7, .rollBox #List8 { float: left; }
.rollBox #List9, .rollBox #List10 { float: left; }
/* ������ ��*/ 
.links { width: 1000px; border: 1px solid #87795c; margin: 10px auto 0; }
.links_tit { height: 35px; }
.links_tit span { margin-left: 10px; line-height: 40px; font-size: 14px; color: #87795c; font-weight: bolder; overflow: hidden; margin-left: 50px; }
.links_con { padding: 10px; font-size: 12px; line-height: 25px; margin-left: 40px; }
.links_con a { margin-right: 10px; }
/* �ײ� */ 
.foot { width: 1003px; height: 182px;  margin: 9px auto 0; }
.foot_nav { height: 35px; line-height: 35px; color: #FFF; font-size: 12px; margin: 0 auto; text-align: center; }
.foot_nav a { color: #FFF; margin: 0 5px; }
.foot_nav a:hover { text-decoration: underline; color: #FFF; }
.foot_con { font-size: 12px; color: #000000; text-align: left; margin-top: 15px; line-height: 22px; margin-left: 450px; width: 600px; }
.foot_con a { font-size: 12px; color: #000000; }
/* ��ҳ */
.pages { line-height: 40px; font-size: 12px; color: #000; text-align: center; }
.pagespan { color: #F00; font-weight: bolder; }
.pagefont { font-weight: bolder; font-size: 12px; }
.current { color: #F00; font-weight: bolder; }
/***头尾****/
* { margin: 0 auto; padding: 0; }
.topLogo { background: #FFF; width: 100%; overflow: hidden; }
.topNav { background: #782f04; width: 100%; height: 45px; font-size: 14px; line-height: 45px; }
.topNav ul { width: 990px; margin: 0 auto; }
.topNav li { float: left; display: inline; width: 122px; border-left: 1px solid #5f2300; text-align: center; }
.topNav li a { display: block; font-weight: bold; color: #FFF; }
.topNav li a:hover { text-decoration: underline; }
.topNav li.subNav { position: relative; z-index: 9999; }
.topNav li.subNav a { color: #f8d512; }
.topNav li.subNav ul { display: none; background: #782f04; width: 110px; position: absolute; top: 45px; left: -1px; }
.topNav li.subNav li { width: 110px; border-left: none; border-top: 1px solid #5f2300; }
.topNav li.subNav li a { font-size: 13px; font-weight: 400; color: #FFF; }
.topNav li.subNav li a:hover { background: #F8ECD4; color: #575757; text-decoration: none; }
.lf { float: left; display: inline; }
.rt { float: right; display: inline; }
.footer2 { background: #e3e3e3; width: 100%; padding: 40px 0; font-family: 宋体; font-size: 12px; line-height: 25px; overflow: hidden; }
.foot1 { width: 990px; margin: 0 auto; overflow: hidden; }
.foot1 .ft01, .foot .ft02, .foot .ft03 { float: left; display: inline; }
.foot1 .ft02 { float: left; display: inline; margin: 0 20px; overflow: hidden; }
.foot1 .ft02 dl { float: left; display: inline; padding: 0 20px; border-right: 1px solid #cdcdcd; line-height: 30px; overflow: hidden; }
.foot1 .ft02 dt { font-size: 16px; color: #904b22; }
.foot1 .ft02 dd { font-size: 14px; }
.foot1 .ft03 { margin-left: 20px; overflow: hidden; }
.rt .rt_title{
  font-size:16px;
  background-color: #a56945;
  color:#fff;
}